Subject: Plénière CQ8
From: rataud benjamin <[email-masked]>
To: Anne-Christine Lang <[email-masked]>, Jean-Marc Honoré <[email-masked]>
Date: Thu, 26 May 2016 14:33:23 +0200

J'ai eu Karel (coordinateur CQ8) au téléphone  et la plénière du CQ 8 aura
lieu le mercredi 22 juin (Ecole pas encore arrêtée, mais vraisemblablement
Gourdault

Comme "Oudiné-Chevaleret" à travers la cité était à l'ODJ, il pense que le
sujet de l'expérimentation Zéro chômeur pourra parfaitement s'y rattacher.
Par courtoisie, il en parle à ses autre collègues et revient vers moi lundi.

-- 

*Benjamin RATAUD*

*Collaborateur parlementaire*

*de Anne-Christine LANG*
*Députée de la 9ème circonscription de Paris*